Speicherort dieser Datei: Im Programmpfad wie .exe 

Spaltenname;Wert;

DBConnection;Highway;--------------------------------------------------------Debug oder Highway;
PDFUploadPath;\\192.168.0.253\backup\temp_Sebastian\gastro\;----------------Pfad für PDF Upload;
MenuDetail1;Tagesgericht: 6,50 EUR;--------------------------------------------MenuDetail1
MenuDetail2;Beilagensalat: 3,50 EUR;--------------------------------------------MenuDetail2

#Design;Anzeigename;PfadBild;PfadOben;PfadUnten
Design;Frühling;\Images\BackFrühling.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Sommer;\Images\BackSommer.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Herbst;\Images\BackHerbst.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Winter;\Images\BackWinter.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Ostern;\Images\BackOstern.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Weihnachten;\Images\BackWeihnachten.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Pilze;\Images\BackPilze.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;
Design;Sand;\Images\BackSand.jpg;\Images\Banner_TOP_Speisekarte2.png;\Images\Banner_BOTTOM_Speisekarte.png;